Ticket #36530

Build working with GIMP 2.6.18

Open Date: 2016-08-10 01:49 Last Update: 2019-01-13 21:56

Reporter:
Owner:
(None)
Type:
Status:
Open
Component:
(None)
MileStone:
(None)
Priority:
9 - Highest
Severity:
9 - Highest
Resolution:
None

Details

Please provide a build of Separate+ that works with GIMP 2.6.18.

Attachment File List

No attachments

Ticket History (2/2 Histories)

2016-08-10 01:49 Updated by: pschoenb
  • New Ticket "Build working with GIMP 2.6.18" created
2019-01-13 21:56 Updated by: None
Comment

The problem is not gimp it is the the fact that it still uses lcms instead of lcms2. So just replace every occurence of lcms with lcms2 (should be 3 seperate.h and makefile) and recompile. I did not find any source or possibility to do a merge request. Maybe i will put it on my git repo. Or attach a patch here.

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login